@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

header {
	padding: 32px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
    padding: 20px 30px;
    background-color: #808080;
}

body {
    margin-left: auto;
    margin-right: auto;
    background: #ffffff;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 238px;
}

.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #808080;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 10px;
}

.hero {
    background-image: url(images/top.jpg);
    background-size: cover;
    padding-top: 150px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 500px;
    color: #FFFFFF;
    text-align: center;
    height: 1150px;
}

h1 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 600px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 23px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 120px;
}

h4 {
	font-size: 16px;
	font-weight: 200;
	margin-bottom: 35px;
}

p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 35px;
}

.button {
	border: 2px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}

.info-box-darkgray {
	background-color: #555555;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-red {
	background-color: #707070;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.info-box-bule {
	background-color: #909090;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.footer-text {
    font-size: 13px;
    margin-bottom: 10px;
    color: #FFFFFF;
}

.col {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*Tablet View*/

@media (min-width : 765px ){
	
	body {
		max-width: 778px;
	}
	
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	h1 {
		font-size: 50px;
		margin-bottom: 40px;
	}
	
	h2 {
		margin-bottom: 16px;
	}
	
	.col-md-one-half {
    width: 100%;
	}
	
	.col {
		float: left;
		padding: 0px 7px 14px;
	}
.hero {
	}
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
	}
	
	.col-lg-one-fourth {
		width: 25%;
	}
	
}

.gaiyou {
    margin:auto;
}

.koumoku {
    text-align: right;
    padding-right: 10px;
}

.naiyou {
    text-align: left;
}	

.table {
    text-align: 10px;
    padding: 0px 5px 1px;
	vertical-align: bottom;
}

@media (max-width: 768px){
.heroh1 {
    font-size: 40px;
}
}

@media (max-width : 563px ){
.col .hero .heroh1 {
    font-size: 25px;
}
}
